
Redmine - Feature #11988

Display additional attachments in the issue history only

2012-09-28 15:56 - Luis Serrano Aranda

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Attachments Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix   

Description

I think is better put the thumbnails and the attached files only in the position in the history when the file is attached, and only attach

and locate in the begin if do you attach when edit the description of the issue.

And show the thumbnail if this is a image.

Related issues:

Related to Redmine - Feature #29034: Option to collapse/expand issue sections New

Related to Redmine - Feature #13429: Include attachment thumbnails in issue h... Closed

History

#1 - 2012-09-28 15:57 - Luis Serrano Aranda

This makes it easier to understand a issue

#2 - 2012-09-30 11:13 - Jean-Philippe Lang

I personnaly like to have all attachments in one place, for not having to search through the whole issue history to find the latest version of an

attachment.

#3 - 2012-09-30 11:14 - Jean-Philippe Lang

- Subject changed from Thumbnail to Display additional attachments in the issue history only

#4 - 2012-10-01 04:41 - cferronferm John

- Assignee set to Luis Serrano Aranda

#5 - 2012-10-01 09:57 - Etienne Massip

- Assignee deleted (Luis Serrano Aranda)

#6 - 2012-10-01 10:16 - Luis Serrano Aranda

Thanks, but I think it's interesting the thumbnail in the history

#7 - 2012-10-03 21:24 - theylory aifseng

- Assignee set to Anonymous

#8 - 2012-10-03 21:47 - domagaosval John

- Assignee set to Maxim Krušina

#9 - 2012-10-03 23:41 - Jean-Philippe Lang

- Assignee deleted (Maxim Krušina)

#10 - 2012-10-10 08:24 - Luis Serrano Aranda

It 'is possible add the thumbnail inside the history (if the file attached it's a image file)

#11 - 2012-10-21 03:47 - Toshi MARUYAMA

- Category set to Attachments
#12 - 2018-10-03 04:59 - Go MAEDA

Luis Serrano Aranda wrote:

It 'is possible add the thumbnail inside the history (if the file attached it's a image file)

 Implemented in #13429.

#13 - 2018-10-03 05:03 - Go MAEDA

- Related to Feature #29034: Option to collapse/expand issue sections added

#14 - 2018-10-03 05:04 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Wont fix

#15 - 2018-10-03 05:44 - Go MAEDA

- Related to Feature #13429: Include attachment thumbnails in issue history added
